header {
    box-shadow: 0 4px 8px #ccc;
}

.header {
    height: 92px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo {
    width: 24%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: start;
    cursor: pointer;
}

.logo__img {
    height: 100%;
    object-fit: contain;
}

.nav {
    display: flex;
    align-items: center;
    gap: 24px;
    padding-left: 0;
}

.nav-item {
    list-style: none;
}
.nav-item__link {
    text-decoration: none;
    font-size: 1.6rem;
    color: #000;
    padding: 8px 12px;
}

.nav-item:hover .nav-item__link {
    text-decoration: underline;
    background-color: #ccc;
    border-radius: 8px;
}
.account {
    position: relative;
}

.account:hover .menu-account {
    display: block;
}
.account img {
    width: 100%;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    cursor: pointer;
}
.menu-account {
    min-width: 200px;
    position: absolute;
    right: -50%;
    top: 120%;
    background-color: #fff;
    box-shadow: 0 0 4px #ccc;
    display: none;
}
.menu-account::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    top: -20%;
    right: 0;
}

.menu-account__item {
    font-size: 1.6rem;
    color: #000;
    cursor: pointer;
    padding: 8px 12px;
}
.menu-account__item:hover {
    background-color: #99999920;
}
